<!DOCTYPE html>
<html lang="ru" dir="ltr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" type="image/png" sizes="32x32" href="https://exin.kz/images/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://exin.kz/images/assets/favicon-16x16.png">
    <title>Политика конфиденциальности Exin.kz</title>
    <style media="screen">
        @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
        section.politic.js-header-size {
            background-color: #f8f8f8;
            padding: 40px;
        }

        body {
            margin: 0px;
            padding: 0px;
            font-family: 'Montserrat', sans-serif;
        }

        .politic--ontent {
            display: inline-block;
            font-size: 18px;
            line-height: 30px;
            color: #555;
        }

        .politic--ontent h1 {
            margin-top: 0;
            color: #222;
            font-weight: 700;
            font-size: 45px;
            line-height: 50px;
        }

        .politic--ontent ol, .politic--ontent ul {
            padding-left: 20px;
        }

        .politic--ontent>ol>li>ol, .politic--ontent>ul>li>ol {
            padding-left: 0px;
        }

        .container {
            max-width: 1175px;
            width: 100%;
            margin: 0 auto;
            background: #fff;
            padding: 30px 30px;
            box-sizing: border-box;
        }
        @media (max-width: 768px) {
            .politic--ontent h1 {
                font-size: 20px;
                line-height: 30px;
            }

            .politic--ontent {
                font-size: 16px;
                line-height: 24px;
            }

            .container {
                padding: 20px;
            }

            section.politic.js-header-size {
                padding: 20px;
            }
        }
    </style>
</head>
<body>

<section class="politic js-header-size pr-pages">
    <div class="container">
        <div class="politic--ontent">
            <h1>Политика конфиденциальности</h1>
            <ol>
                <li>
                    <p>Настоящая Политика конфиденциальности персональных данных (далее &ndash; Политика конфиденциальности) действует в отношении всей информации, которую некоммерческое партнерство &laquo;<em>EXCLUSIVE QURYLYS</em>&raquo;, расположенный на доменном имени&nbsp;https://ex-in.kz/ может получить о Пользователе во время использования сайта&nbsp;<a href="http://www.facebook.com/">www.facebook.com</a></p>
                    <p><strong>&nbsp;</strong></p>
                    <ol>
                        <li><strong> ОПРЕДЕЛЕНИЕ ТЕРМИНОВ</strong></li>
                    </ol>
                    <p>1.1 В настоящей Политике конфиденциальности используются следующие термины:</p>
                    <p>1.1.1. &laquo;Администрация сайта &ndash; уполномоченные сотрудники на управления сайтом, действующие от имени&nbsp;<em>&ldquo;EXCLUSIVE QURYLYS&rdquo;</em>, которые организуют и осуществляет обработку персональных данных, а также определяет цели обработки персональных данных, состав персональных данных, подлежащих обработке, действия (операции), совершаемые с персональными данными.</p>
                    <p>1.1.2. &laquo;Персональные данные&raquo; &ndash; любая информация, относящаяся к прямо или косвенно определенному или определяемому физическому лицу (субъекту персональных данных).</p>
                    <p>1.1.3. &laquo;Обработка персональных данных&raquo; &ndash; любое действие (операция) или совокупность действий (операций), совершаемых с использованием средств автоматизации или без использования таких средств с персональными данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение персональных данных.</p>
                    <p>1.1.4. &laquo;Конфиденциальность персональных данных&raquo; &ndash; обязательное для соблюдения Оператором или иным получившим доступ к персональным данным лицом требование не допускать их распространения без согласия субъекта персональных данных или наличия иного законного основания.</p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="2">
                        <li><strong> ОБЩИЕ ПОЛОЖЕНИЯ</strong></li>
                    </ol>
                    <p>2.1. Использование Пользователем сайта означает согласие с настоящей Политикой конфиденциальности и условиями обработки персональных данных Пользователя.</p>
                    <p>2.2. В случае несогласия с условиями Политики конфиденциальности Пользователь должен прекратить использование сайта.</p>
                    <p>2.3.Настоящая Политика конфиденциальности применяется только к сайту&nbsp;<a href="https://ex-in.kz/">https://ex-in.kz/</a>, &ldquo;EXCLUSIVE QURYLYS&rdquo;&nbsp;не контролирует и не несет ответственность за сайты третьих лиц, на которые Пользователь может перейти по ссылкам, доступным на&nbsp; нашем сайте.</p>
                    <p>2.4. Администрация сайта не проверяет достоверность персональных данных, предоставляемых Пользователем сайта.</p>
                    <p>&nbsp;</p>
                    <ol start="3">
                        <li><strong> ПРЕДМЕТ ПОЛИТИКИ КОНФИДЕНЦИАЛЬНОСТИ</strong></li>
                    </ol>
                    <p>3.1. Настоящая Политика конфиденциальности устанавливает обязательства Администрации сайта строительной компании по неразглашению и обеспечению режима защиты конфиденциальности персональных данных, которые Пользователь предоставляет по запросу Администрации сайта при регистрации на сайте или при оформлении заказа для приобретения экскурсий.</p>
                    <p>3.2. Персональные данные, разрешённые к обработке в рамках настоящей Политики конфиденциальности, предоставляются Пользователем путём заполнения регистрационной формы на сайте&nbsp;https://ex-in.kz/&nbsp; в различных разделах и страницах сайта,&nbsp;включают в себя следующую информацию:</p>
                    <p>3.2.1. фамилию, имя, отчество Пользователя;</p>
                    <p>3.2.2. контактный телефон Пользователя;</p>
                    <p>3.2.3. адрес электронной почты (e-mail), сообщение о консультации;</p>
                    <p>3.3. &ldquo;EXCLUSIVE QURYLYS&rdquo; защищает Данные, которые автоматически передаются в процессе просмотра рекламных блоков и при посещении страниц, на которых установлен статистический скрипт системы (&ldquo;пиксель&rdquo;):</p>
                    <ul>
                        <li>IP адрес;</li>
                        <li>информация о браузере (или иной программе, которая осуществляет доступ к показу рекламы);</li>
                        <li>время доступа;</li>
                        <li>адрес страницы, на которой расположен рекламный блок;</li>
                        <li>реферер (адрес предыдущей страницы).</li>
                    </ul>
                    <p>3.3.1. &ldquo;EXCLUSIVE QURYLYS&rdquo; осуществляет сбор статистики об IP-адресах своих посетителей. Данная информация используется с целью выявления и решения технических проблем, для контроля законности проводимых финансовых платежей.</p>
                    <p>3.4. Любая иная персональная информация неоговоренная выше (история покупок, используемые браузеры и операционные системы и т.д.) подлежит надежному хранению и нераспространению, за исключением случаев, предусмотренных в п.п. 5.2. и 5.3. настоящей Политики конфиденциальности.</p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="4">
                        <li><strong> ЦЕЛИ СБОРА ПЕРСОНАЛЬНОЙ ИНФОРМАЦИИ ПОЛЬЗОВАТЕЛЯ</strong></li>
                    </ol>
                    <p>4.1. Персональные данные Пользователя Администрация сайта EXCLUSIVE QURYLYS может использовать в целях:</p>
                    <p>4.2. Установления с Пользователем обратной связи, включая направление уведомлений, запросов, касающихся использования Сайта EXCLUSIVE QURYLYS, оказания услуг, обработка запросов и заявок от Пользователя.</p>
                    <p>4.3. Подтверждения достоверности и полноты персональных данных, предоставленных Пользователем.</p>
                    <p>4.3.1. Предоставления Пользователю с его согласия, обновлений продукции, специальных предложений, информации о ценах, новостной рассылки и иных сведений от имени EXCLUSIVE QURYLYS или от имени партнеров EXCLUSIVE QURYLYS.</p>
                    <p>4.3.2. Осуществления рекламной деятельности с согласия Пользователя.<strong>&nbsp;</strong></p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="5">
                        <li><strong> СПОСОБЫ И СРОКИ ОБРАБОТКИ ПЕРСОНАЛЬНОЙ ИНФОРМАЦИИ</strong></li>
                    </ol>
                    <p>5.1. Обработка персональных данных Пользователя осуществляется без ограничения срока, любым законным способом, в том числе в информационных системах персональных данных с использованием средств автоматизации или без использования таких средств.</p>
                    <p>5.2. Пользователь соглашается с тем, что Администрация сайта вправе передавать персональные данные третьим лицам, в частности, курьерским службам, организациями почтовой связи, операторам электросвязи, исключительно в целях выполнения заказа Пользователя, оформленного на Сайте EXCLUSIVE QURYLYS, включая доставку Товара.</p>
                    <p>5.3. Персональные данные Пользователя могут быть переданы уполномоченным органам государственной власти Республики Казахстан только по основаниям и в порядке, установленным законодательством Республики Казахстан.</p>
                    <p>5.4. При утрате или разглашении персональных данных Администрация сайта информирует Пользователя об утрате или разглашении персональных данных.</p>
                    <p>5.5. Администрация сайта принимает необходимые организационные и технические меры для защиты персональной информации Пользователя от неправомерного или случайного доступа, уничтожения, изменения, блокирования, копирования, распространения, а также от иных неправомерных действий третьих лиц.</p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="6">
                        <li><strong> ОБЯЗАТЕЛЬСТВА СТОРОН</strong></li>
                    </ol>
                    <p><strong>6.1. Пользователь обязан:</strong></p>
                    <p>6.1.1. Предоставить информацию о персональных данных, необходимую для пользования сайтом &ldquo;EXCLUSIVE QURYLYS&rdquo;.</p>
                    <p>6.1.2. Обновить, дополнить предоставленную информацию о персональных данных в случае изменения данной информации.</p>
                    <p><strong>6.2. Администрация сайта обязана:</strong></p>
                    <p>6.2.1. Использовать полученную информацию исключительно для целей, указанных в п. 4 настоящей Политики конфиденциальности.</p>
                    <p>6.2.2. Обеспечить хранение конфиденциальной информации в тайне, не разглашать без предварительного письменного разрешения Пользователя, а также не осуществлять продажу, обмен, опубликование, либо разглашение иными возможными способами переданных персональных данных Пользователя, за исключением п.п. 5.2. и 5.3. настоящей Политики Конфиденциальности.</p>
                    <p>6.2.3. Принимать меры предосторожности для защиты конфиденциальности персональных данных Пользователя согласно порядку, обычно используемого для защиты такого рода информации в существующем деловом обороте.</p>
                    <p>6.2.4. Осуществить блокирование персональных данных, относящихся к соответствующему Пользователю, с момента обращения или запроса Пользователя или его законного представителя либо уполномоченного органа по защите прав субъектов персональных данных на период проверки, в случае выявления недостоверных персональных данных или неправомерных действий.</p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="7">
                        <li><strong> ОТВЕТСТВЕННОСТЬ СТОРОН</strong></li>
                    </ol>
                    <p>7.1. Администрация сайта, не исполнившая свои обязательства, несёт ответственность за убытки, понесённые Пользователем в связи с неправомерным использованием персональных данных, в соответствии с законодательством Республики Казахстан, за исключением случаев, предусмотренных п.п. 5.2., 5.3. и 7.2. настоящей Политики Конфиденциальности.</p>
                    <p>7.2. В случае утраты или разглашения Конфиденциальной информации Администрация сайта не несёт ответственность, если данная конфиденциальная информация:</p>
                    <p>7.2.1. Стала публичным достоянием до её утраты или разглашения.</p>
                    <p>7.2.2. Была получена от третьей стороны до момента её получения Администрацией сайта.</p>
                    <p>7.2.3. Была разглашена с согласия Пользователя.</p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="8">
                        <li><strong> РАЗРЕШЕНИЕ СПОРОВ</strong></li>
                    </ol>
                    <p>8.1. До обращения в суд с иском по спорам, возникающим из отношений между Пользователем сайта EXCLUSIVE QURYLYS и Администрацией сайта, обязательным является предъявление претензии (письменного предложения о добровольном урегулировании спора).</p>
                    <p>8.2. Получатель претензии в течение 30 календарных дней со дня получения претензии, письменно уведомляет заявителя претензии о результатах рассмотрения претензии.</p>
                    <p>8.3. При не достижении соглашения спор будет передан на рассмотрение в судебный орган в соответствии с действующим законодательством Республики Казахстан.</p>
                    <p>8.4. К настоящей Политике конфиденциальности и отношениям между Пользователем и Администрацией сайта применяется действующее законодательство Республики Казахстан.</p>
                    <p><strong>&nbsp;</strong></p>
                    <ol start="9">
                        <li><strong> ДОПОЛНИТЕЛЬНЫЕ УСЛОВИЯ</strong></li>
                    </ol>
                    <p>9.1. Администрация сайта вправе вносить изменения в настоящую Политику конфиденциальности без согласия Пользователя.</p>
                    <p>9.2. Новая Политика конфиденциальности вступает в силу с момента ее размещения на сайте &ldquo;EXCLUSIVE QURYLYS&rdquo;, если иное не предусмотрено новой редакцией Политики конфиденциальности.</p>
                    <p>9.3. Все предложения или вопросы по настоящей Политике конфиденциальности следует сообщать по тел.&nbsp;&nbsp;<a href="tel:+77007778878">+7‒(700)‒777‒88‒78</a></p>
                    <p>9.4. Действующая Политика конфиденциальности размещена на странице по адресу&nbsp;https://ex-in.kz/</p>
                </li>
            </ol>
            <style media="screen">

            </style>
        </div>
    </div>
</section>
</body>
</html>
